#include "U8glib.h"
U8GLIB_SSD1306_128X64 u8g(U8G_I2C_OPT_NONE | U8G_I2C_OPT_DEV_0);
char bufferX [20];
char bufferY [20];
char bufferZ [20];
int bekle=0;
void setup() {
  for (int i = 2; i <= 13; i++)
  { pinMode(i, OUTPUT);
  }
}
void loop() {
  sprintf(bufferX, "  KUCUKYALI");
  sprintf(bufferY, "  MTAL   ");
  sprintf(bufferZ, "  ARDUINO EGITIMI  ");
  u8g.firstPage();
  do {
    draw();
  } while ( u8g.nextPage() );
  delay(10);
  digitalWrite(8, HIGH);
  digitalWrite(13, HIGH);
  delay(50);
  digitalWrite(8, LOW);
  digitalWrite(13, LOW);
  delay(50);
  digitalWrite(8, HIGH);
  digitalWrite(13, HIGH);
  delay(50);
  digitalWrite(8, LOW);
  digitalWrite(13, LOW);
  delay(500);
 digitalWrite(10, HIGH);
  digitalWrite(11, HIGH);
  delay(50);
  digitalWrite(10, LOW);
  digitalWrite(11, LOW);
  delay(50);
  digitalWrite(10, HIGH);
  digitalWrite(11, HIGH);
  delay(50);
  digitalWrite(10, LOW);
  digitalWrite(11, LOW);
  delay(50);
  
}

void draw(void)
{

  u8g.setFont(u8g_font_unifont);
  u8g.drawStr( 0, 20, bufferX);
  u8g.drawStr( 0, 40, bufferY);
  u8g.drawStr( 0, 60, bufferZ);
}
